{% if content._layout_builder.0 %}
  {#
    TODO: Any chance to get the node attributes on the layout wrapper to have contextual links?
    Otherwise we might need to add an additional wrapper for logged in users.
  #}
  {{ content }}
{% else %}
  {% set card_body_rendered = content|without('label','field_coverimage','field_subtitle')|render %}

  {% include 'radix:card' with {
    card_media: content.field_coverimage.0 ? content.field_coverimage|field_value : '',
    card_title: label,
    card_subtitle: content.field_subtitle.0 ? content.field_subtitle|field_value : '',
    card_body: card_body_rendered is real_content ? card_body_rendered : '',
  } %}
{% endif %}
